gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2001-000182

Red Hat Linux の xterm におけるバッファオーバーフローの脆弱性

7.2
2007/04/01 00:00
CVE-2001-0955

JVNDB-2001-000182

Red Hat Linux の xterm におけるバッファオーバーフローの脆弱性
概要
Red Hat Linux における XFree86 の xterm に長い文字列を送信すると、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
root 権限で任意のコードを実行される可能性があります。
JVNDB-2001-000182は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2001-0955
公表日2001/12/07 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。